{
	"pages": [ 
		{
			"path": "pages/faceSearch/faceSea",
			"style":{
				"navigationBarTitleText": "人脸采集",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "迎新首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/confirm/confirm",
			"style":{
				"navigationBarTitleText": "信息确认",
				"navigationBarBackgroundColor": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/weiChat/weiChat",
			"style":{
				"navigationBarTitleText": "临时卡领取",	
				"navigationStyle": "custom"
			}
		},  
		{
			"path": "pages/map/map",
			"style":{
				"navigationBarTitleText": "地图导览",
				"navigationStyle": "custom"	
			}
		} 
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "迎新",
		"navigationBarBackgroundColor": "#f7f7f7",
		"backgroundColor": "#ffffff"
	}
	
}
